body {
	background:none;
	background:#fff url(images/bg-diagonal-grey.gif) repeat fixed center top;
}

a {color:#308a9e;}
a:hover {color:#308a9e;}
#footer a.url {color:#308a9e;}

#top_bar {
	background:transparent url(images/headerbg_carbon.png) repeat-x top left;
	}
	
#right_links a{
	color: white !important;
}

#footer {
	background:black url(images/footerbg_carbon.png) repeat-x top left;
	}

#footer{color: #999;}
#footer h2{color: white !important;}
#footer a {color:#ffffff;}
#footer ul li{font-style: italic;}





